MediaWiki:Vector.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 28: Line 28:
.vector-menu-tabs-legacy li a {
.vector-menu-tabs-legacy li a {
padding-top: 1em;
padding-top: 1em;
}
/* PLACEHOLDER - to be updated later with preferences */
nav.vector-menu-portal {
background-color: rgba(255, 255, 255, .5);
}
}